@charset "utf-8";
/* CSS Document */

body{ padding:0px; margin:0px;font-size:12px; font-family: "宋体",Arial; background:url(../images/index_18.gif) repeat-y center;}
*{padding:0px; margin:0px; }
ul,li,p{ list-style:none;padding:0px; margin:0px;}
h4{ font-size:14px;}
a{ color:#666666; text-decoration:none}
a:hover{ color:#2c9f03;}
.container{ width:967px; margin:0px auto; font-size:12px}
.header{ position:relative; width:967px; margin:0px auto; margin-bottom:10px; height:234px;  background:url(../images/index_top.jpg) no-repeat;}
.flash{position:absolute;right:0px; top:40px;}
.nav{ position:absolute; right:0px; bottom:0px; width:810px; height:33px; }
.nav li{ float:right; width:136px; height:33px; text-align:center; font-weight:bold;background:url(../images/nav1.gif) no-repeat left; }
.nav li a{ display:block; padding-top:9px; height:24px; color:#FFFFFF; font-size:14px;  }
.nav li a:hover{ background:url(../images/nav2.gif) no-repeat center 1px; color:#FFFFFF;background:url(../images/nav2.gif) no-repeat center 1px;}
.nav .menuOn {color:#FFFFFF;background:url(../images/nav2.gif) no-repeat center 1px;}


.left{ float:left; width:277px;}
.left-img{ background:url(../images/index_left2.jpg) no-repeat bottom;}

.right{ width:680px; float:right;}
.right_img{border:1px solid #cccccc; border-top:none; padding:20px 0px 0px 0px; text-align:center}
.k2{ margin-bottom:10px;}
.k2 h4{ background:url(../images/index_15.jpg) no-repeat left top; height:29px; padding-left:30px; line-height:26px; color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px;}
.k2 h4 span{ float:right;font-weight:100; text-align:-9999px; padding-right:10px; font-size:12px; background:url(../images/index_16.jpg) no-repeat  top right;}
.foot{ clear:both; background:url(../images/foot.jpg) no-repeat bottom; margin:0px auto; width:967px; height:91px; padding-top:20px;text-align:center; line-height:25px;}

